Subject: $5MM Heads Up
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 09:51:42 -0800 (PST)

Mike Smith and Jim Steffes just phoned and indicated that the California ISO may require us to post $5MM in collateral today to cover deliveries to our California customers.  We are attempting to have them net this request with approximately $50MM of monies they owe us.  This payment will allow us to remain a scheduling coordinator for the first 5 days of December.  If we do not pay the ISO will decertify us and the utilities (PG&E, SCE and SDG&E) can immediately execute thier right to return our customers to utility service.  We have a transaction pending to sell a large portion of the contracts under the ISO that could be worth as much as $150MM. If the utilities return the customers to utility service we will not have a book to sell.

Mike or Jim, if I have missed anything or misstated anything, please reply to all.

I will keep you posted, but wanted to get the word to you as soon as I heard.

Thanks

Wade